iSignalWin Help

 i SignalWin®

Content
  • Introduction
  • System Requirements
  • Installation
  • Operation


 Introduction

The iSignalWin® is a free PC software used to reading and writing the configuration of the microprocessor based transmitter iSignalTrans®.

With this software, User can easily set up those configurable parameters such as input signal type, unit, measuring range, output direction, fault signal on sensor break, offset correction. In addition to configurable parameters, the measuring value and device information are also can be read.

The latest release version can be download from www.vertex-tw.com. An interface converter must be used to connect between host computer and transmitter.

Back Next


System Requirement

 System Requirements

In order to run the iSignalWin®, The hardware and software of PC system requirements are :
  • IBM PC or compatible PC from Pentium 166 MHz
  • 64 MB memory (RAM)
  • Mouse
  • 800 x 600 pixel screen resolution
  • Windows® 2000 / XP / 98 / 95
  • USB port
  • USB Interface converter ( order from iSignalWin® supplier )


 Installation

This is a installation page.
Type installation content here.
  • Step 1
  • Step 2
  • Step 3


 Operation

This is a operation page.
Type operation content here.
  • Running iSignalWin®
  • Identify the communication port
  • Connecting iSignalTrans® to PC
  • Reading configuration parameters from iSignalTrans®

Back


Running iSignalWin

 Running i SignalWin®
This is a installation page.
Type installation content here.


 Identify the communication port

This is a installation page.
Type installation content here.
  • Step 1
  • Step 2
  • Step 3


Connecting iSignalTrans to PC

 Connecting i SignalTrans® to PC

Connect the iSignalTrans® transimtter to PC could not be easier with the interface converter cable. Connect the "type A" USB plug (big one) to a free USB port of PC and connect the "mini B" plug to transmitter,as shown in the figture below. that is done.

Since the transmitter is powerd by USB,there is no necessary to connect an external power source for configuration purpose.


Reading configuration

 Reading and Writing configuration parameters

Press the Read From Device button at the i SignalWin® Configuration folder to read those configuration parameters from the connected device.

After changing the setting of configuration parameters, Press the Write to device button at the i SignalWin® Configuration folder to write those configuration parameters to the connected device.

The Read From Device and Write to device buttons will be inactive while reading the Measuring Value. Stop reading measuring value by pressing Stop-Button To activate these button.
  • Input Sensor Type
  • Engineer Unit
  • Measuring Range
  • Output Direction
  • Fault signal on Sensor Break
  • Offset
  • Measuring Value
  • Device Information

Back


 Input Sensor Type

Tick one of available input signal type among the options.

Check the DIP switch setting is in compliance with selected input signal type.


 Engineer Unit

Tick the unit of measuring value for thermocouple and PT-100 input. it has no effect on current, voltage and mV input signal.

Engineer Unit


 Measuring Range

Set the Upper and Lower value of Measuring Range. With the range, transmitter converts input signal into scablable 4 ~ 20 mA analogue output.

The Maximal Measuring Range which is depended on input signal type , is also indicated for reference.

Measuring Range


 Output Direction

Select the scalable analogue output signal to be 4~20 mA (direct output) or 20~4 mA (reverse output).


Fault Signal

 Fault Signal On Sensor Break

Defines the output signal to be DownScale(<4mA) or UpScale(>20mA) in the event of a sensor break.


 Offset

The offset correction is used to eliminate a measuring offset errors due to sensor aging or calibration error.
The offset correction value may be set within the indicating range.


 Measuring Value

The measuring value can be read continuously by pressing Read button button.

When reading the measuring value,the Read From Device button and Write To Device button will be inactive.

To stop reading measuring value, Press Stop button button.


 Device Information

Device information including device model, version No.,serial No. and communication status will be shown here.

Back